Skip site navigation (1) Skip section navigation (2)

Re: bug report

From: Quan Zongliang <quanzongliang(at)gmail(dot)com>
To: "Dave Page" <dpage(at)pgadmin(dot)org>
Cc: pgadmin-hackers(at)postgresql(dot)org
Subject: Re: bug report
Date: 2008-11-15 05:57:15
Message-ID: 20081115143944.FF58.4125B4E5@gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
> 
> That seems to work fine in the editor on PG 8.3.4 (really must upgrade
> that!) using pgAdmin 1.8.4 and SVN trunk on OS X. What server version
> and OS are you using? Can anyone else reproduce this?

I tested it in CentOS 5.2 and Windows XP, both got error.

The attachment is snapshot in KDE.
DB version: 8.3.5
pgAdmin: 1.8.4

In Windows XP:
DB: 8.2.11 and 8.3.5
pgAdmin: 1.8.4 and 1.9.0-dev

-----------------------------------------------
Quan Zongliang
quanzongliang(at)gmail(dot)com
CIT Japan:  http://www.cit.co.jp

Attachment: snapshot1.jpg
Description: image/jpeg (37.4 KB) (inlined above)

In response to

pgadmin-hackers by date

Next:From: Quan ZongliangDate: 2008-11-15 06:07:39
Subject: Re: Crash found
Previous:From: Dave PageDate: 2008-11-14 21:58:00
Subject: Re: Buglets in dlgFunction

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group